﻿/* start CSS for the admin editor */
/* Default font */
/* text_01 */
.text_01,  .text_01 TABLE{					
	
}
A.text_01{
	
}
A.text_01:HOVER{				
	text-decoration: none;
}

TD.text_01  { 					
	
}
/* text_02 */
.text_02{					
	font-family: Arial, Helvetica, sans-serif;;
	font-size: 12px;
	color : #990000;
}
A.text_02{
	color : #990000;
	text-decoration: none;
}
A.text_02:HOVER{				
	text-decoration: none;
}
TD.text_02  { 					
	font-family: Arial, Helvetica, sans-serif;;
	font-size: 13px;
	color : #817869;	
	BORDER:  1px;
	border-style: solid;
	border-color: #f1eadc;
}

/* text_03 */
.text_03{					
	font-family: Arial, Helvetica, sans-serif;;
	font-size: 12px;
	color : #990000;
	font-weight: bolder;
}
A.text_03{
	color : #990000;
	text-decoration: underline;
}
A.text_03:HOVER{				
	text-decoration: none;
}
TD.text_03  { 					
	font-family: Arial, Helvetica, sans-serif;;
	font-size: 12px;
	color : #000000;
	background-color: #EDEDEE;
	font-weight: 400;
	vertical-align: top;
}
/*	text_04 */
.text_04{					
	font-family: Arial, Helvetica, sans-serif;;
	font-size: 12px;
	color : #000000;
}
A.text_04{
	color : #4b193e;
	text-decoration: none;
}
A.text_04:HOVER{				
	text-decoration: none;
}
TD.text_04  { 					
	font-family: Arial, Helvetica, sans-serif;;
	font-size: 12px;
	
}
/* text_05 */
.text_05{					
	font-size: 16px;
	font-weight: normal;
	color: #8A6834;
}
A.text_05{
	font-size: 16px;
	font-weight: normal;
	color: #8A6834;
	text-decoration: none;
}
A.text_05:HOVER{				
	text-decoration: none;
}
TD.text_05  { 					
	font-family: Arial, Helvetica, sans-serif;;
	font-size: 12px;
	color : #4b193e;
	font-weight: bolder;
}
/* title_01 */
.title_01{					
	font-family: Arial, Helvetica, sans-serif;;
	font-size: 14px;
	color : #990000;
	font-weight: bolder;	
}
A.title_01{
	color : Black;
	text-decoration: none;
}
A.title_01:HOVER{				
	text-decoration: none;
}
TD.title_01  { 					
	font-family: Arial, Helvetica, sans-serif;;
	font-size: 14px;
	color : #000000;
	height: 20px;
	background-color: #CE171E;
}
/* title_02 */
.title_02{					
	font-family: Arial, Helvetica, sans-serif;;
	font-size: 14px;
	color : #4b193e;
	font-weight: bolder;	
}
A.title_02{
	color : Black;
	text-decoration: none;
}
A.title_02:HOVER{				
	text-decoration: none;
}
TD.title_02  { 					
	font-family: Arial, Helvetica, sans-serif;;
	font-size: 14px;
	color : #000000;
	height: 20px;
	background-color: #A7A9AC;
}
HR{
   color: #990000;
   height: 1px;
   width: 100%;
}
P{
	margin:0;
}
